
/* Class = "NSWindow"; title = "Redigera lager"; ObjectID = "55"; */
"55.title" = "Redigera lager";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "87"; */
"87.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "88"; */
"88.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "89"; */
"89.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "90"; */
"90.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Lagrets namn:"; ObjectID = "100"; */
"100.title" = "Lagrets namn:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "101"; */
"101.title" = "OK";

/* Class = "NSButtonCell"; title = "Avbryt"; ObjectID = "103"; */
"103.title" = "Avbryt";

/* Class = "NSTextFieldCell"; title = "Etikett:"; ObjectID = "104"; */
"104.title" = "Etikett:";

/* Class = "NSTextFieldCell"; title = "Blandningsläge:"; ObjectID = "105"; */
"105.title" = "Blandningsläge:";
